<!DOCTYPE html>
<html>
<head>
	<title>Code of Ethics of the Filioino Computing
	and Information Technology Professionals</title>
</head>
<body>
	<h1>Code of Ethics of the Filioino Computing<br>
	and Information Technology Professionals</h1>
	<p>
		For the purpose of this code, the following are defined as follows:
	</p>

	<h4>Information Technology</h4>
	<p>The preparation, collection,creation,transport,retrieval,storage,acess,presentation and <br> transformation of electronics information in all its form including, but not limited to,voice,<br>graphics,text,video, data and image</p>

	<h4>Information Technology Professionals</h4>

	<p>
		One who develops or provides information technology products and/ or services to the public.
	</p>

</body>
</html>